@charset "UTF-8";
/*通用样式*/
html{-webkit-text-size-adjust: 100%; font-size: 62.5%;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input,button, textarea, p, blockquote, th, td, hr{margin: 0; padding: 0;}
body{font-family:\5FAE\8F6F\96C5\9ED1,"Microsoft YaHei", Arial, sans-serif;font-size: 14px; line-height: 1.5;width:100%;}
article, aside, details, figcaption, figure, footer, header, main, nav, section, summary{display: block;}
audio, canvas, progress, video{display: inline-block; vertical-align: baseline;}
audio:not([controls]){display: none; height: 0;}
[hidden], template{display: none;}
svg:not(:root){overflow: hidden;}
a{background: transparent;text-decoration:none;-webkit-tap-highlight-color:transparent;}
a:active{outline:0;}
abbr[title]{border-bottom:1px dotted;}
b, strong{font-weight:bold;}
dfn{font-style:italic;}
mark{background:#ff0; color: #000;}
small{font-size:80%;}
sub, sup{font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;}
hr{box-sizing: content-box; height: 0;}
pre{overflow: auto; word-wrap: break-word;}
code, kbd, pre, samp{font-family: monospace, monospace; font-size: 1em;}
button, input, optgroup, select, textarea{color: inherit; font: inherit; margin: 0;}
button{overflow: visible;}
button, select{text-transform: none;}
button, html input[type="button"], input[type="reset"], input[type="submit"]{-webkit-appearance: button; cursor: pointer;}
button[disabled], html input[disabled]{cursor: default;}
input{line-height: normal;}
input[type="checkbox"], input[type="radio"]{box-sizing: border-box; padding: 0;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: #ccc;}
fieldset{border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em;}
legend{border: 0; padding: 0;}
textarea{overflow: auto; resize: vertical;}
i{ font-style:normal;}
optgroup{font-weight: bold;}
table{border-collapse: collapse; border-spacing: 0;}
td, th{padding: 0;}
ul, ol{list-style: none outside none;}
h1, h2, h3 {line-height:2; font-weight: normal;}
h1{font-size: 18px;}
h2{font-size: 16px;}
h3{font-size: 14px;}
.clear{clear: both;*zoom: 1;}
.main{width: 1150px;margin-left: auto;margin-right: auto;}
.text_overflow{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.placeholder{width:100%;height:0;overflow:hidden;}
.disinb{display:inline-block;*display: inline;zoom: 1;}
.mcenter{margin-left: auto;margin-right: auto;}
a{color: #333;}
.tr{text-align:right}
.tc{text-align:center}
.tl{text-align:left}
.fl{float:left}
.fr{float:right}
.hide{display: none;}
.show{display: block;}

/*=======首页通用样式=======*/
.wrap{min-width: 1300px;width:100%; overflow: hidden; position: relative;z-index: 0;}
.wrap .wrap_cont{width: 1150px; margin: auto; height: auto; position: relative;z-index: 2;}
.wrap .wrap_max{width:1920px; margin-left: -385px; position: relative; z-index: 1;}

/*top*/
.top{background:#efefef;width: 100%;height: 35px;border-bottom: 1px solid #b7b7b7;}
.top .top-content{height: 35px;line-height: 35px;color: #767676;}
.top i{float: left;}
.top .top-link{float: right;margin-right: -6px;}
.top-link a{color: #767676;margin: 0 6px;}
.top-link a:hover{text-decoration: underline;color: #333;}

/*header*/
.header{height: 154px;position: relative;overflow: hidden;}
.logo{float: left;overflow: hidden;margin-top: 16px;margin-top: 46px;}
.logo img{float: left;margin-right: 20px;}
.logo .logo-text{float: left;color: #6c6c6c;}
/*.logo .logo-text h3{font-size: 26px;color: #75c01f;font-weight:bold;line-height: 1.6;}*/
.logo .logo-text p{font-size: 22px;font-weight:bold;color: #333;}
.logo .logo-text img{display: block;}

.phone{float: right;margin-top: 36px;}
.phone span{font-size: 15px;line-height: 1.2;}
.phone p{font-size: 32px;font-family: Arial;line-height:1.2;background: url("../images/logo_phone.png") no-repeat left;padding-left: 40px;}

/**/
.head-link{overflow: hidden;margin-bottom: 6px;}
.head-link a{float: left;border: 1px solid #fff;padding: 0 15px;transition: .3s;}
.head-link a img{width: 78px;hight:38px;display: block;}
.head-link a.link01{margin-right: 6px;}
.head-link a:hover{border: 1px solid #66cc00;}
/**/

/*mainnav*/
.mainnav{background: url("../images/mainnav_bg.png") no-repeat center;height: 47px;width: 100%;position:relative;z-index: 5;}
.mainnav .mainnav-icon{background: url("../images/mainnav_style.png") no-repeat center;width: 100%;height: 8px;position: absolute;left: 0;top: 0;z-index: 6;}
.mainnav-ul{line-height: 47px;}
.mainnav-ul li{float: left;transition: .3s;position: relative;}
.mainnav-ul li>a{color: #fff;padding: 0 19px;font-size: 16px;display: block;}
.mainnav-ul li.cur{background: #858585;}
.mainnav-ul li:hover{background: #858585;}
.mainnav-ul li .subnav{position: absolute;left: 0;top: 100%;z-index: 999;background: url("../images/subnav_bg.png") repeat;width: 100%;text-align: center;line-height: 42px;overflow: hidden;}
.mainnav-ul li .sub-nav-wrap{padding: 0 12px;overflow: hidden;}
.mainnav-ul li .subnav a{font-size: 14px;color: #dcdcdc;border-bottom: 1px dotted #fff;display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width: 100%;}
.mainnav-ul li .subnav a:hover{color: #fff;}

/*banner 区域*/
.banner{width: 100%;height: 610px;overflow: hidden;margin-top: -4px;}
.banner .slides img{display: block;width: 100%;height: 610px;}
.banner ul{overflow: hidden;}
#flexslider{margin:0 auto;position:relative;width:100%;height:610px;overflow:hidden;zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider .slides{zoom:1;}
.flex-direction-nav a{width:50px;height:80px;line-height:99em;overflow:hidden;margin:-60px 0 0;display:block;background: url("../images/ad_ctr.png") no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;border-radius:3px;}
.flex-direction-nav .flex-next{right:100px; background-position:-8px -92px;}
.flex-direction-nav .flex-prev{left:100px; background-position:0 -2px;}
.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}
.flex-control-nav{width:100%;position:absolute;bottom:20px;text-align:center;}
.flex-control-nav li{margin:0 4px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{background:url(../images/dot.png) no-repeat 0 -32px;display:block;width:46px;height:5px;overflow:hidden;text-indent:-99em;cursor:pointer;}
.flex-control-paging li a.flex-active{background-position:0 0;}

/*search*/
.search{overflow: hidden;padding: 30px 0;background: #f1f1f1;border-bottom: 1px solid #ababa9;}
.search-left{width: 900px;float: left;border-right: 1px dotted #6c6c6c;}
.search-left-box{overflow: hidden;}
.search-left-box p{float: left;margin-right: 8px;border: 1px solid #999;width: 106px;height: 34px;line-height: 34px;}
.search-left-box p span{background: url("../images/search_icon1.png") no-repeat right;padding-right: 20px;color: #717171;}
.search-left-box p input{border: none;outline: none;background: none;line-height: 19px;padding: 8px 0 7px 6px;width: 222px;}
.search-left-box p a{width: 36px;height: 36px;background:#75c01f url("../images/search_icon2.png") no-repeat center;position: absolute;top: 0;right: 0;}
.search-left-box p.p1{text-align: center;}
.search-left-box p.p2{width: 264px;position: relative;}
.search-hotkyes{overflow: hidden;padding-top: 14px;}
.search-hotkyes span{float: left;}
.search-hotkyes p{float: left;width: 800px;font-size: 0;white-space: nowrap;overflow: hidden;}
.search-hotkyes p a{font-size: 14px;margin:0 8px;}
.search-hotkyes p a:hover{color: #75c01f;}

/*search-right*/
.search-right{float: right;width: 220px;}
.search-right a.sina{color: #717171;padding-left: 30px;background: url("../images/sina_icon.png") no-repeat left;height: 22px;display: block;}
.search-right p{font-size: 30px;font-weight: bold;font-family:Arial;}

/*product*/
.product{overflow: hidden;padding-top: 50px;margin-bottom: 50px;}
.product-left{width: 228px;float: left;margin-right: 10px;}
.product-nav{background: #f0f0f0;}
.product-nav-title{background: #020200;height: 37px;line-height: 37px;}
.product-nav-title span{color: #fff;background: url("../images/product_nav_icon2.png") no-repeat left;padding-left: 22px;margin-left: 20px;}
.product-nav-wrap{}
.product-nav-ul{}
/*.product-nav-ul li{position: relative;z-index: 10;height: 37px;vertical-align: bottom;}*/
.product-nav-ul li.cur p{background-position: 177px 9px;}
.product-nav-ul li.cur p a{color: #75c01f;}

.product-nav-box{padding: 0 16px;}
.product-nav-box:hover{cursor:pointer;}
.product-nav-ul li .h{height: 36px;line-height: 36px;border-bottom: 1px dotted #a8a8a8;background: url("../images/product_nav_icon.png") no-repeat 177px -90px;}
.product-nav-ul li p a{color: #333;display: block;width:174px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-weight:bold;}
.product-nav-ul li .product-sub{z-index: 20;padding:0 15px;line-height: 35px;background: url("../images/product_sub_bg.png") repeat;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.product-sub a{color:#555;font-size:13px;padding-left:15px;display: block;border-bottom: 1px dotted #a8a8a8;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.product-nav-ul li:hover p a{color: #75c01f;}
.product-nav-ul li .product-sub a:hover{color: green;} /*#75c01f*/
.product-nav-ul li:hover .h{background-position: 177px -59px;}

.product-nav-ul li .s{height: 36px;line-height: 36px;border-bottom: 1px dotted #a8a8a8;background: url("../images/product_nav_icon.png") no-repeat 177px -23px;}
.product-nav-ul li:hover .s{background-position: 177px 7px;}

.product-more{width: 100%;height: 142px;background: #75c01f;position: relative;}
.product-more a{border: 1px solid #fff;width: 122px;height: 38px;position: absolute;left: 50%;top: 50%;margin: -19px 0 0 -61px;line-height: 38px;text-align: center;font-size: 16px;color: #fff;transition: .3s;}
.product-more a span{font-size: 20px;}
.product-more a:hover{background: #fff;color: #75c01f;}

.product-right{width: 902px;float: right;}
.video{height: 285px;width: 100%;position: relative;background: #ececec;z-index: 4;margin-bottom: 20px;}
.video-show{width: 459px;position: absolute;left:0;top: 0;z-index: 8;}
.video-show img{width: 459px;height: 285px;display: block;}
.video-show i{background: url("../images/video_icon.png") no-repeat center;width: 77px;height: 77px;position: absolute;left: 50%;top: 50%;margin-left: -33px;margin-top: -34px;}
.video-intr{height: 285px;padding-left: 490px;padding-right: 24px;overflow: hidden;position: relative;z-index: 5;}
.video-intr h3{font-size: 20px;font-weight: bold;margin-top: 26px;margin-bottom: 4px;}
.video-intr h4{font-size: 16px;font-weight: normal;border-bottom: 1px dotted #333;padding-bottom: 10px;margin-bottom: 10px;}
.video-intr h4 a{color: #333;display: block;}
.video-intr p{line-height: 25px;}
.video-intr a.more{width: 109px;height: 31px;background: url("../images/more_btn.png") no-repeat center;position: absolute;right: 24px;bottom: 24px;z-index: 6;line-height: 31px;}
.video-intr a.more span{color: #75c01f;margin-left: 10px;}
.video-intr h4:hover a{color: #75c01f;text-decoration: underline;}

.product-list{overflow: hidden;}
.product-list-ul{width: 1000px;overflow: hidden;margin-bottom: -20px;}
.product-list-ul li{width: 288px;float: left;overflow: hidden;position: relative;margin:0 19px 19px 0;z-index: 4;}
.product-list-ul li img{width: 288px;height: 184px;float: left;}
.product-list-ul li p{width: 100%;height: 39px;text-align: center;line-height: 39px;background: #f0f0f0;font-size: 13px;transition: .5s;}
.product-list-ul li .mask{width: 288px;height: 184px;position: absolute;left: 0;top: 0;z-index: 5;overflow: hidden;}
.product-list-ul li .mask .mask-bg{background: url("../images/product_mask_bg.png") repeat;width: 288px;height: 184px;}
.product-list-ul li .mask i{background: url("../images/product_icon.png") no-repeat center;width: 41px;height: 41px;position: absolute;left: 50%;top: 50%;margin: -20px 0 0 -20px;}
.product-list-ul li:hover p{background: #75c01f;color: #fff;}
.product-list-ul li:hover{cursor: pointer;}
.product-list-ul li .mask{
    transition: .5s;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}
.product-list-ul li .mask .mask-bg{
    transition: .5s;
    -ms-transform: scale(3);
    -moz-transform: scale(3);
    -webkit-transform: scale(3);
    transform: scale(3);

}
.product-list-ul li:hover .mask{
    filter:alpha(opacity=100);
    -moz-opacity:1;
    -khtml-opacity: 1;
    opacity: 1;
}
.product-list-ul li:hover .mask .mask-bg{
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}

/*worry*/
.worry{background: url("../images/worry.jpg") no-repeat center;width:100%;height: 492px;}
.worry .worry-content{height: 492px;position: relative;}
.worry-content h2{font-size: 30px;font-weight: bold;position: absolute;right: 50px;top: 20px;}
.worry-content h3{font-size: 20px;font-weight: bold;position: absolute;left: 360px;top: 60px;}
.worry-list{overflow: hidden;width: 923px;position: absolute;right: 0;top: 152px;}
.worry-list-ul{width: 1000px;overflow: hidden;}
.worry-list-ul li{width: 218px;height: 287px;border: 3px solid #c3c3c3;float: left;margin-right: 9px;text-align: center;overflow: hidden;transition: .3s;}
.worry-list-ul li h4{text-transform: uppercase;margin-top:24px;}
.worry-list-ul li span{width: 145px;height: 22px;line-height:22px;border: 1px solid #c3c3c3;border-radius: 50px;display: block;margin: 20px auto 38px auto;transition: .3s;}
.worry-list-ul li p{width: 200px;margin: 0 auto;font-size: 13px;line-height: 26px;text-align: left;}
.worry-list-ul li:hover{border: 3px solid #75c01f;}
.worry-list-ul li:hover span{border: 1px solid #75c01f;background: #75c01f;color: #fff;}

/*adv*/
.adv{background: url("../images/adv_bg.jpg") no-repeat center;width: 100%;height: 854px;margin-bottom: 40px;}
.adv-content{height: 854px;overflow: hidden;position: relative;}
.adv img.adv-img1{width: 530px;height: 358px;position: absolute;right: 0;top: 58px;}
.adv img.adv-img2{width: 479px;height: 367px;position: absolute;left: 0;bottom: 0;}
.adv-title{overflow: hidden;position: absolute;left: 0;top:34px;}
.adv-title h3{font-size: 27px;color: #75c01f;font-weight: bold;line-height: 1.2;}
.adv-title p{font-size: 18px;font-weight: bold;}
.adv-list{position: relative;}
.adv-list li{position: absolute;overflow: hidden;width: 520px;}
.adv-list li h4{font-size: 16px;line-height: 1.5;}
.adv-list li p{color: #585858;line-height: 22px;}
.adv-list li.a1{left: 80px;top: 130px;}
.adv-list li.a2{left: 80px;top: 250px;}
.adv-list li.a3{left: 80px;top: 372px;}
.adv-list li.a4{left: 588px;top: 514px;width: 560px;}
.adv-list li.a5{left: 588px;top: 634px;width: 560px;}
.adv-list li.a6{left: 588px;top: 754px;width: 560px;}

/*tantou*/
.tantou{background: url("../images/tantou_bg.jpg") no-repeat center;height: 467px;}
.tantou-content{height: 467px;position: relative;}
.tantou-left{width: 50%;height: 467px;position: absolute;left: 0;top: 0;}
.tantou-left a.zixun_btn{background: url("../images/tantou_btn.png") no-repeat center;width: 124px;height: 30px;line-height: 30px;position: absolute;left: 236px;top: 232px;}
.tantou-left a.zixun_btn span{padding-left: 24px;}
.tantou-left a.zixun_btn:hover span{color: #75c01f;}
.tantou-left p{color: #fff;font-size: 16px;width: 420px;position: absolute;left: 0;top: 324px;}
.tantou-right{width: 50%;height: 467px;position: absolute;right: 0;top: 0;}
.tantou-right li{overflow: hidden;position: absolute;}
.tantou-right li h4{font-size: 24px;color: #fff;}
.tantou-right li p{color: #fff;width: 520px;}
.tantou-right li.r1{left: 50px;top: 64px;}
.tantou-right li.r2{left: 50px;top: 176px;}
.tantou-right li.r3{left: 50px;top: 292px;}

/*case*/
.case{overflow: hidden;}
.case-title{overflow: hidden;padding-top: 44px;padding-bottom: 30px;}
.case-title .c1{overflow: hidden;}
.case-title .c1 h2{float: left;font-size: 44px;font-weight: bold;line-height: 1;margin-right: 8px;}
.c1-r{float: left;line-height: 1;}
.c1-r h3{color: #75c01f;font-weight: bold;font-size: 22px;line-height: 1.2;}
.c1-r p{font-size: 16px;}
.case-title h4{font-size: 26px;}

.case-list{overflow: hidden;position: relative;}
.case-list-ul{overflow: hidden;}
.case-list-ul li{width: 438px;}
.case-list-ul li img{width: 438px;height: 176px;display: block;}
.case-wrap{background: #f6f6f6;padding: 10px 20px;height: 156px;overflow: hidden;position: relative;}
.case-text{overflow: hidden;}
.case-text h3{font-size: 16px;border-bottom: 1px dotted #333;margin-bottom: 8px;}
.case-text p{line-height: 24px;}
.case-list-ul li a.case-btn{background: url("../images/more_btn.png") no-repeat center;width: 109px;height: 31px;line-height: 31px;position: absolute;right: 20px;bottom: 22px;}
.case-list-ul li a.case-btn span{margin-left: 10px;}
.case-list-ul li a.case-btn:hover span{color: #75c01f;}
.case-more{width: 275px;height: 352px;background: #858585;position: absolute;left: 50%;margin-left: -138px;top: 0;}
.case-more-wrap{width: 229px;height: 293px;border: 3px solid #fff;margin: 27px 20px 0 20px;}
.case-more-wrap p{text-align: center;color: #fff;margin-top: 80px;margin-bottom: 50px;font-size: 16px;}
.case-more-wrap a{width: 106px;height: 33px;text-align: center;line-height: 33px;border: 1px solid #fff;display: block;margin: 0 auto;color: #fff;transition: .4s;}
.case-more-wrap a:hover{background: #fff;border: 1px solid #75c01f;color: #75c01f;}

/*customer*/
.customer{overflow: hidden;padding-bottom: 40px;}
.customer-title{text-align: center;background: url("../images/title_bg1.png") no-repeat bottom;padding: 36px 0 48px 0;}
.customer-title h2{color: #75c01f;font-size: 30px;font-weight: bold;margin-bottom: 12px;}
.customer-title p{font-size: 16px;color: #484848;}
.curtomer-content{overflow: hidden;padding-top: 40px;position: relative;}
.customer-wrap{overflow: hidden;}
.customer-ul{width: 1300px;overflow: hidden;}
.customer-ul li{width: 278px;height: 128px;border: 1px solid #a0a0a0;float: left;margin-right: 10px;}
.customer-ul li img{width: 278px;height: 128px;display: block;}
.customer-btn{width: 100%;position: relative;height: 35px;background: url("../images/line.png") no-repeat center;margin-top: 40px;}
.customer-btn span{width: 35px;height: 35px;line-height: 35px;text-align: center;background: #858585;font-family: "宋体";position: absolute;color: #fff;font-size: 16px;cursor: pointer;transition: .3s;}
.customer-btn span.ltbtn{left: 536px;top: 0;}
.customer-btn span.rtbtn{right: 536px;top: 0;}
.customer-btn span:hover{background: #75c01f;}

/*honor*/
.honor{background: url("../images/honor_big_bg.png") no-repeat center;width: 100%;height: 581px;}
.honor-content{height: 581px;overflow: hidden;position: relative;}
.honor-ul{overflow: hidden;width: 1300px;position: absolute;left: 0;top: 209px;}
.honor-ul li{float: left;background: url("../images/honor_bg.png") no-repeat top center;width: 197px;height: 336px;position: relative;margin-right: 41px;}
.honor-ul li img{width: 149px;height: 223px;position: absolute;left: 23px;top: 52px;}
.honor-ul li p{text-align: center;width: 100%;position: absolute;left: 0;bottom: 0;}
.honor-ul li:hover p{color: #75c01f;}

/*about*/
.about{overflow: hidden;padding: 56px 0;}
.about-img{float:left;border: 3px solid #a1a1a1;}
.about-img img{width: 508px;height: 286px;display: block;padding: 5px;}
.about-text{width: 600px;height: 296px;float: right;overflow: hidden;position: relative;}
.about-title{overflow: hidden;margin-bottom: 30px;}
.about-title h2{font-size: 44px;font-weight: bold;float: left;margin-right: 10px;line-height: 1;}
.about-title .about-subtitle{float: left;}
.about-title .about-subtitle span{font-size: 18px;font-weight: bold;}
.about-title .about-subtitle h4{font-size: 14px;line-height: 1;}
.about-text p{width: 562px;float: right;text-indent: 2em;line-height: 30px;}
.about-text a.more{background: url("../images/more_btn.png") no-repeat center;width: 109px;height: 31px;line-height: 31px;position: absolute;left: 38px;bottom: 5px;}
.about-text a.more span{margin-left: 10px;}
.about-text a.more:hover span{color: #75c01f;}

/*tantou*/
.tantou2{background: url("../images/tantou_bg.png") no-repeat center;width: 100%;height: 139px;}
.tantou-content2{height: 139px;position: relative;}
.tantou-content2 p{font-size: 16px;color: #fff;position: absolute;left: 0;top: 36px;}
.tantou-content2 h3{font-size: 36px;font-weight: bold;color: #fff;position: absolute;left: 0;top: 56px;}
.tantou-content2 span{font-size: 16px;color: #fff;position: absolute;right: 0;top: 36px;}
.tantou-content2 i{font-size: 40px;background: url("../images/phone_icon2.png") no-repeat left;padding-left: 40px;color: #fff;font-family: Arial;position: absolute;right: 0;top: 64px;}

/*news*/
.news{overflow: hidden;padding-bottom: 30px;}
.news-hot{width: 508px;float: left;overflow: hidden;}
.news-title{overflow: hidden;padding: 66px 0 42px 0;position: relative;}
.news-title h2{font-size: 44px;float: left;font-weight: bold;margin-right: 10px;line-height: 1;}
.news-subtitle{overflow: hidden;}
.news-subtitle span{font-size: 18px;font-weight: bold;line-height: 1.3;}
.news-subtitle p{font-size: 14px;}
.news-content{overflow: hidden;}
.news-content img{width: 509px;height: 346px;display: block;}

.news-text .news-date{width: 90px;overflow: hidden;position: absolute;left: 0;bottom: 14px;}
.news-text .news-date span{width: 100%;height: 69px;line-height: 69px;text-align: center;font-size: 32px;font-weight: bold;float: left;color: #888;background: #ebebeb;}
.news-text .news-date i{width: 100%;height: 21px;line-height: 21px;text-align: center;background: #858585;color: #fff;float: left;}
.news-text-title{border-bottom: 1px dotted #888;padding: 10px 0;position: relative;margin-bottom: 4px;}
.news-text-title h3{width: 410px;font-size: 18px;padding-left: 98px;}
.news-text p{padding: 8px 0;}
.news-text h3:hover{text-decoration: underline;}
.news-text p:hover{text-decoration: underline;}
.news-faq{width: 620px;float: right;}
.news-faq a.more{background: url("../images/more_btn.png") no-repeat center;width: 109px;height: 31px;line-height: 31px;position: absolute;right: 0;top: 78px;}
.news-faq a.more span{margin-left: 10px;}
.news-faq a.more:hover span{color: #75c01f;}

/*faq-list*/
.faq-list{overflow: hidden;}
.faq-list .faq-ul{overflow: hidden;height: 474px;}
.faq-ul li{overflow: hidden;height: 90px;margin-bottom: 38px;vertical-align: bottom;}
.faq-ul li .faq-date{float: left;width: 90px;overflow: hidden;}
.faq-ul li .faq-date span{width: 100%;height: 69px;line-height: 69px;text-align: center;font-size: 32px;font-weight: bold;float: left;color: #888;background: #ebebeb;}
.faq-ul li .faq-date i{width: 100%;height: 21px;line-height: 21px;text-align: center;background: #858585;color: #fff;float: left;}
.faq-ul li .faq-text{width: 498px;float: right;}
.faq-ul li .faq-text h3{font-size: 18px;border-bottom: 1px dashed #666;margin-bottom: 6px;}
.faq-ul li .faq-text h3 span{font-weight: bold;float: left;}
.faq-ul li .faq-text h3 i{display: block;width: 460px;}
.faq-ul li .faq-text p{font-size: 14px;}
.faq-ul li .faq-text p span{font-size: 18px;font-weight:bold;}

.faq-ul li:hover *{color: #6cbb00;}
.faq-ul li:hover h3{border-bottom: 1px dashed #6cbb00;}
.faq-ul li:hover .faq-date i{background:#6cbb00;}

/*contact*/
.contact{background: url("../images/contact_bg1.png") no-repeat center;width: 100%;height: 650px;}
.contact .contact-content{overflow: hidden;padding-top: 40px;}
.contact-title{width: 100%;overflow: hidden;}
.contact-title h2{font-size: 40px;font-weight: bold;color: #25252d;float: left;margin-right: 8px;}
.contact-title span{font-size: 18px;color: #fff;width: 160px;height: 38px;line-height: 38px;text-align: center;float: left;background: #6cbb00;border-radius: 50px;margin-top: 20px;}

.contact-text{float: left;width: 566px;}
.contact-text h3{font-size: 16px;margin-bottom: 10px;}
.contact-text p{color: #656565;line-height: 40px;}
.contact-text p span{margin-right: 30px;float: left;width: 248px;}

.contact-form{float: right;width: 573px;padding-top: 24px;}
.contact-form .contact-ul{overflow: hidden;width: 600px;margin-bottom: 20px;}
.contact-ul li{border: 1px solid #858585;overflow: hidden;padding: 6px 0;}
.contact-ul li.ip{width: 179px;margin-right: 14px;float: left;margin-bottom: 22px;}
.contact-ul li.te{width: 569px;}

.contact-ul li.lip{width: 277px;margin-bottom: 22px;margin-right: 14px;float: left;}
.contact-ul li.ip_box{width: 569px;margin-bottom: 22px;float: left;}
.contact-ul li.ip_box span{width:100%;display: block;line-height: 30px;}
.contact-ul li.ip_box label{float: left;}
.contact-ul li.ip_box input{width:30px;float: none;}
.contact-ul li.lip input{width: 190px;float: left;}

.contact-ul li span{float: left;padding-left: 10px;line-height: 20px;color: #6b6b6b;}
.contact-ul li input{width: 125px;float: left;background: none;border: none;outline: none;}
.contact-ul li textarea{width: 517px;height: 130px;background: none;border: none;outline: none;}
.form-submit{float: right;text-align: center;width: 140px;height: 37px;line-height: 37px;background: #6cbb00;color: #fff;font-size: 16px;}
.form-submit:hover{background: #75c01f;}

/*links*/
.links{width: 100%;overflow: hidden;line-height: 52px;background: #e7e7e7;}
.links .links-content{margin-left: auto;margin-right: auto;line-height: 52px;overflow: hidden;}
.links-content span{width: 90px;height: 52px;float: left;}
.links-content .links-list{width: 1060px;float: right;}
.links-list .links-ul{line-height: 52px;overflow: hidden;}
.links-ul li{float: left;margin-left: 10px;margin-right: 12px;vertical-align: bottom;}
.links-ul li a{color: #333;line-height: 52px;height: 52px;}

/*footer*/
.footer{background: url("../images/footer_bg.png") no-repeat center;width:100%;height: 353px;}
.footer-content{overflow: hidden;height: 353px;position:relative;}
.footer-link{width: 100%;overflow: hidden;padding: 34px 0;}
.footer-link a{color: #fff;font-size:16px;margin-right: 44px;}
.footer-map{overflow: hidden;}
.footer-map-wrap{overflow: hidden;}
.footer-map-wrap dl{float: left;padding-right: 50px;margin-right: 50px;}
.footer-map-wrap dl.line{background: url(../images/footer_line.png) no-repeat right top;}
.footer-map-wrap dl dt{margin-bottom: 10px;font-weight: bold;}
.footer-map-wrap dl dd{color: #fff;line-height: 32px;width: 200px;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.footer-map-wrap dl a{color: #fff;}
.footer-map-wrap dl dd a{margin-left: 4px;color: #f1f1f1;}
.footer-code{background: url("../images/code_bg.png") no-repeat center;width: 225px;height: 353px;position: absolute;top: 0;right: 0;}
.footer-code img{position: absolute;left: 73px;top: 120px;width: 82px;height: 82px;}
.join{background: url("../images/join_btn.png") no-repeat center;width: 102px;height: 33px;line-height: 33px;position: absolute;left: 0;bottom: 24px;}
.join span{color: #75c01f;font-weight: bold;padding-left: 10px;font-size: 16px;}

/*copyright*/
.copyright{overflow: hidden;width:100%;height: 92px;line-height: 92px;font-size: 12px;color: #fff;background: url("../images/copyright.png") no-repeat center;}
.copyright-content{overflow: hidden;}
.copyright a{color: #fff;}
.copyright a:hover{text-decoration: underline;color: #fff;}
.copyright p{float: left;}
.copyright i{float: right;}











